@charset "utf-8";
#lat-basicgroup{display:flex;flex-direction:column;flex-wrap:wrap;position:relative;}
@media (min-width:768px){
	#lat-basicgroup{flex-direction:row;justify-content:space-between;}
}

#lat-basicgroup .lat-tabs{width:100%}
#lat-basicgroup .lat-tabs ul{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%;margin-bottom:1rem;padding-left:0;border-bottom:1px solid rgba(255,255,255,.2);list-style:none;}
#lat-basicgroup .lat-tabs li{display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:-1px;padding:0.5rem 0.25rem;border:0;background:transparent;font-size:1rem;color:rgba(255,255,255,.7);cursor:pointer;}
#lat-basicgroup .lat-tabs .active,#lat-basicgroup .lat-tabs li:hover,#lat-basicgroup .lat-tabs li:focus{border-bottom:2px solid #ffd560;color:#ffd560;}
@media (min-width:360px){
	#lat-basicgroup .lat-tabs li{padding:0.5rem 0;}
	#lat-basicgroup .lat-tabs li.lat-tab5{width:calc(100% / 5)}
}
@media (min-width:768px){
	#lat-basicgroup .lat-tabs{width:10%}
	#lat-basicgroup .lat-tabs ul{flex-direction:column;width:100%;margin-bottom:0;border-bottom:0}
	#lat-basicgroup .lat-tabs li{justify-content:flex-start;margin-bottom:0;padding:0.5rem 0;border-bottom:1px solid #ddd;font-size:1.125rem}
	#lat-basicgroup .lat-tabs li:nth-child(n){width:100%}
	#lat-basicgroup .lat-tabs li,#lat-basicgroup .lat-tabs.tab1 li,#lat-basicgroup .lat-tabs.tab2 li,#lat-basicgroup .lat-tabs.tab3 li,#lat-basicgroup .lat-tabs.tab4 li{width:100%}
}
@media (min-width:1025px){
	#lat-basicgroup .lat-tabs li{font-size:1.25rem}
}
@media (min-width:1500px){
	#lat-basicgroup .lat-tabs{width:12%}
	#lat-basicgroup .lat-tabs li{font-size:1.5rem}
}

#lat-basicgroup #lat-items{display:flex;overflow-x:auto;width:100%;}
#lat-basicgroup #lat-items ul{display:flex;flex-direction:row;flex-wrap:wrap;row-gap:0.5rem;width:100%}
#lat-basicgroup #lat-items li{display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:space-between;align-items:stretch;width:100%;padding:1rem;border:1px solid #ddd;background-color:#fff;}
#lat-basicgroup #lat-items li.hidden{display:none}
#lat-basicgroup #lat-items .lat-bosubject{display:none;}
#lat-basicgroup #lat-items .lat-bosubject span{width:auto;padding:0.25rem 1rem;border-radius:1rem;background-color:var(--bs-yuhwangsaek-800);font-size:0.9rem;color:#fff;line-height:1}
#lat-basicgroup #lat-items .lat-subject a{width:100%;font-size:1rem;font-weight:600;color:#222;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:1.3}
#lat-basicgroup #lat-items .lat-txt{display:none;height:4.5rem;margin-top:1rem;font-size:1rem;line-height:1.3}
#lat-basicgroup #lat-items .lat-date{display:block;font-size:0.9rem;color:#888}
@media (min-width:768px){
	#lat-basicgroup #lat-items{width:calc(90% - 2rem)}
	#lat-basicgroup #lat-items ul{flex-wrap:nowrap;justify-content:flex-start;column-gap:1rem;width:100%}
	#lat-basicgroup #lat-items li{flex-direction:column;justify-content:revert;padding:2rem}
	#lat-basicgroup #lat-items .lat-bosubject{display:inline-flex;}
	#lat-basicgroup #lat-items .lat-subject{height:2.5rem;margin-top:1rem;font-size:1.125rem;}
	#lat-basicgroup #lat-items .lat-txt{display:block}
	#lat-basicgroup #lat-items .lat-date{margin-top:1rem}
}
@media (min-width:1025px){
	#lat-basicgroup #lat-items{width:calc(90% - 3rem)}
	#lat-basicgroup #lat-items ul{column-gap:2rem}
	#lat-basicgroup #lat-items li{padding:2.25rem 2rem 2rem 2rem}
}
@media (min-width:1500px){
	#lat-basicgroup #lat-items{width:80%}
	#lat-basicgroup #lat-items ul{column-gap:50px}
	#lat-basicgroup #lat-items li{width:calc((100% - 100px) / 3)}
}
